- args:
    role: user
    table:
      name: vehicles
      schema: public
  type: drop_select_permission
- args:
    permission:
      allow_aggregations: false
      columns:
      - v_paint_codes
      - db_v_code
      - plate_no
      - plate_st
      - trim_color
      - v_bstyle
      - v_color
      - v_cond
      - v_engine
      - v_makecode
      - v_make_desc
      - v_mldgcode
      - v_model_desc
      - v_model_yr
      - v_options
      - v_prod_dt
      - v_stage
      - v_tone
      - v_trimcode
      - v_type
      - v_vin
      - created_at
      - updated_at
      - id
      - shopid
      computed_fields: []
      filter:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
    role: user
    table:
      name: vehicles
      schema: public
  type: create_select_permission
